- name: Bengo
  names:
  - Bengo
  code: BGO
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.109977
    minlatitude: -10.473318
    maxlongitude: 14.741539
    maxlatitude: -7.629126
    latitude: -9.104226
    longitude: 13.728917
- name: Benguela
  names:
  - Benguela
  code: BGU
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.358529
    minlatitude: -12.619344
    maxlongitude: 13.434605
    maxlatitude: -12.562206
    latitude: -12.590516
    longitude: 13.416501
- name: Cabinda
  names:
  - Kabinda
  code: CAB
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 12.162724
    minlatitude: -5.6216235
    maxlongitude: 12.268295
    maxlatitude: -5.540983
    latitude: -5.56
    longitude: 12.19
- name: Cunene
  names:
  - Cunene
  code: CNN
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.1554
    minlatitude: -17.442467
    maxlongitude: 17.402746
    maxlatitude: -15.158318
    latitude: -16.280222
    longitude: 16.158094
- name: Uíge
  names:
  - Uíge
  code: UIG
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 15.035648
    minlatitude: -7.632309
    maxlongitude: 15.077019
    maxlatitude: -7.5901117
    latitude: -7.616667
    longitude: 15.05
- name: Cuanza Norte
  names:
  - Cuanza-Norte
  code: CNO
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.998083
    minlatitude: -9.787161
    maxlongitude: 15.830849
    maxlatitude: -7.937077
    latitude: -9.239851
    longitude: 14.658782
- name: Cuanza Sul
  names:
  - Cuanza-Sul
  code: CUS
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.49364
    minlatitude: -12.22624
    maxlongitude: 16.608067
    maxlatitude: -9.683317
    latitude: -10.595191
    longitude: 15.406808
- name: Huambo
  names:
  - Huambo
  code: HUA
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 15.68882
    minlatitude: -12.815106
    maxlongitude: 15.793988
    maxlatitude: -12.724839
    latitude: -12.766667
    longitude: 15.733333
- name: Lunda Norte
  names:
  - Lunda Norte
  code: LNO
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 17.286396
    minlatitude: -10.451853
    maxlongitude: 21.942862
    maxlatitude: -6.911378
    latitude: -8.352502
    longitude: 19.188005
- name: Malange
  names:
  - Malange
  code: MAL
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 16.299292
    minlatitude: -9.57206
    maxlongitude: 16.387653
    maxlatitude: -9.512428
    latitude: -9.5469
    longitude: 16.3387
- name: Namibe
  names:
  - Namibe
  code: NAM
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 12.120602
    minlatitude: -15.218767
    maxlongitude: 12.185125
    maxlatitude: -15.174736
    latitude: -15.195278
    longitude: 12.150833
- name: Bié
  names:
  - Bié
  code: BIE
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 15.733589
    minlatitude: -14.305984
    maxlongitude: 19.223984
    maxlatitude: -10.572202
    latitude: -12.572791
    longitude: 17.668886
- name: Cuando-Cubango
  names:
  - Cuando-Cubango
  code: CCU
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 16.463013
    minlatitude: -18.042076
    maxlongitude: 23.428154
    maxlatitude: -13.60931
    latitude: -16.418083
    longitude: 18.80762
- name: Luanda
  names:
  - Luanda
  code: LUA
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.158087
    minlatitude: -8.950911
    maxlongitude: 13.410122
    maxlatitude: -8.756154
    latitude: -8.838333
    longitude: 13.234444
- name: Huíla
  names:
  - Huíla
  code: HUI
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.225438
    minlatitude: -16.351515
    maxlongitude: 16.753408
    maxlatitude: -13.364136
    latitude: -14.928056
    longitude: 14.658782
- name: Lunda Sul
  names:
  - Lunda Sul
  code: LSU
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 18.481274
    minlatitude: -11.5039
    maxlongitude: 22.329239
    maxlatitude: -8.424464
    latitude: -10.286657
    longitude: 20.712246
- name: Moxico
  names:
  - Moxico
  code: MOX
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 17.922985
    minlatitude: -16.207985
    maxlongitude: 24.082119
    maxlatitude: -10.58553
    latitude: -13.429358
    longitude: 20.330881
- name: Zaire
  names:
  - Zaire
  code: ZAI
  countryalpha2: AO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 12.270042
    minlatitude: -7.81697
    maxlongitude: 15.003551
    maxlatitude: -5.841628
    latitude: -6.5733457
    longitude: 13.174035
